## org.gnome.OnlineAccounts.Contacts org.gnome.OnlineAccounts.Contacts |

## Properties

    AcceptSslErrors  readable   b
    Uri              readable   s

## Description

An account object implements this interface if it provides contacts-like capabilities. For example, it can represent a CardDAV server.

## Property Details

### The "AcceptSslErrors" property

    AcceptSslErrors  readable   b

`since`: 3.8.0 Accept SSL/TLS errors caused by invalid certificates.

### The "Uri" property

    Uri  readable   s

`since`: 3.8.0 The top-level location of the contacts.